{
  "alfredsnippet" : {
    "snippet" : "ssh -t {cursor} 'tmux -CC new -A -s main'",
    "uid" : "B86B86AC-99A5-4C30-92EC-06FCAEEC9058",
    "name" : "SSH into a remote server and start a Tmux session named \"main\"",
    "keyword" : "tmux"
  }
}